*, HTML, BODY {
  margin: 0;
  padding: 0;
}
body {
  font-size: 12px;
  font-family: Arial, Geneva, sans-serif;
  background-image: url(../img/white_background.jpg);
  background-repeat:repeat-x;
  height: 101%;
  overflow-x: scroll;
}
P {
  line-height: 15px;
}
UL, LI {
  margin: 0;
  padding: 0;
}
A IMG {
  border: none;
}
/* .news-list-item{
    position: relative;
}
.news-list-item a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
} */
TABLE.contenttable {
}
TBODY.style1, THEAD.style1 {
}
TBODY.style1 TD, THEAD.style1 TH {
  border: 3px solid #FFFFFF;
  border-right:none;
  border-bottom:none;
  background-color: #DDDDDD;
  color: #222222;
  padding:2px;
  margin: 0;
  font-size: 12px;
}
TBODY.style2, THEAD.style2 {
  background-color: green;
}
/***** clearfix *****/

.clear {
  clear: both;
  height: 0;
  line-height: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
#headerWrap {
  width: 980px;
  height: 140px;
  position: relative;
  margin: 0 auto;
}
#logo {
  position: absolute;
  left: 0px;
  top: 36px;
}
#hmaAward {
  position: absolute;
  left: 510px;
  top: 27px;
}
#date {
  font-size: 10px;
  width: 170px;
  height: 16px;
  top: 42px;
  left: 810px;
  position: absolute;
  color: #8C9398;
  text-align: right;
  font-weight: normal;
}
#loginform {
  width: 320px;
  height: 20px;
  position: absolute;
  float: left;
  left: 660px;
  top: 90px;
  display: none;
}
#loginform input.user {
  border: 1px solid #CED0D2;
  width: 114px;
  padding: 2px;
  margin: 0 8px 0 0;
}
#loginform input.pass {
  border: 1px solid #CED0D2;
  width: 114px;
  padding: 2px;
  margin: 0 8px 0 0;
}
#loginform input.gologin {
  width: 20px;
  margin: 0;
  padding: 1px 0 0 0;
  border: 0;
  color:#49515B;
  background: transparent url(../img/search.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
#login_links {
  width: 250px;
  height: 20px;
  position: absolute;
  left: 656px;
  top: 120px;
  color:#35468b;
}
#login_links UL LI {
  float: left;
  list-style: none;
}
#login_links UL LI A {
  color:#cc007a;
  font-weight:bold;
  text-decoration:none;
  font-size:11px;
}
#login_links UL LI A.login_links129 {
  color:#d2002d;
}
#social_bookmarks {
  position: absolute;
  width: 50px;
  height:18px;
  left: 930px;
  top: 116px;
  text-align: right;
}
#mainContainer {
  /*width: 980px;*/
  width: 1620px;
  margin: 0 auto 0 auto;
  display: flex;
  justify-content: center;
  /*

  border-left: 1px solid gray;

  border-right: 1px solid gray;

*/
}
#skyscraper_outside_left, #skyscraper_outside_right{
  height: 100%;
  margin-top: 6rem;
  position: sticky;
  top: 10px;
}
#skyscraper_outside_left{
  margin-right: 20px;
}
#skyscraper_outside_right{
  margin-left: 20px;
}
.banner{
  margin-bottom: 20px;
}
#mainWrapper {
  margin: 0;
  width: 980px;
  z-index: 100;
  clear:both;
}
#contentFooter {
  width: 100%;
  height: 30px;
  background: transparent url(../img/white_bg_content_footer.gif) no-repeat;
}
#subNavOuterWrapper {
  position: absolute;
  height: 20px;
  top: 0px;
  width: 100%;
  z-index: 101;
  float: left;
}
#subNavWrapper {
  margin: 0 auto;
  width: 980px;
  height: 20px;
}
#subNavigation1 {
  position: absolute;
  top: 170px;
  width: 980px;
  height: 150px;
  background: transparent url(../img/white_bg_subnav.png) repeat-x;
  display: none;
}
#subNavigation1 div.col {
  margin: 20px 0 0 0;
  width: 110px;
  float: left;
}
#subNavigation1 div.col1 {
  margin: 20px 0 0 20px;
}
#subNavigation1 a {
  text-decoration: none;
  color: #595F69;
}
#subNavigation1 a.main {
  line-height: 30px;
  color: #FFF;
}
#contentWrapper {
  width: 960px;
  padding: 0 0 0 20px;
  background: #BBC1C8 url(../img/white_bg_content.jpg) repeat-y;
  display: table-cell;
}
#contentWrapper #breadcrumbs {
  width: 940px;
  padding: 9px 0px;
  font-size:9px;
}
#contentWrapper DIV.contentLeft {
  width: 630px;
  float: left;
}
#contentWrapper DIV.contentRight {
  width: 320px;
  float: right;
}
#contentWrapper DIV.contentLeft DIV.fce_two-columns {
  width: 630px;
}
#contentWrapper DIV.contentLeft DIV.fce_two-columns DIV.container_left {
  width: 320px;
  float: left;
}
#contentWrapper DIV.contentLeft DIV.fce_two-columns DIV.container_right {
  width: 310px;
  float: right;
}
/*

#contentWrapper P, #contentWrapper UL {

  color:#2F2F2F;

}

*/

#contentWrapper A {
  color:#373B3F;
  text-decoration:none;
}
#contentWrapper .minibasket_shoplinks a {
  color:#AE007B;
}
#contentWrapper A.pdfdownload {
  background:url("../img/pdf.gif") no-repeat scroll left bottom transparent;
  padding: 0 0 0 15px;
}
#contentWrapper DIV.boxcontentwrapper6 P.bodytext A {
  color: #cc007a;
}
#contentWrapper A:hover {
  color: #000;
}
#contentWrapper H1 {
  font-size: 15px;
  color: #959A9F;
}
#contentWrapper H2 {
  font-size: 15px;
  color: #666666;
}
#contentWrapper H2.topthema A {
  font-size: 16px;
  color: #35468b;
}
#contentWrapper H3 {
  font-size: 12px;
  color: #959A9F;
}
/*

  All about boxes

*/

DIV.box {
  /*float: left;*/

  width:310px;
  z-index: 50;
  background:url("../img/white_shadow1.png") no-repeat scroll right bottom transparent;
}
html body div#mainContainer div#mainWrapper div#contentWrapper div.onecolumn div.contentRight div#c2780.csc-default div.box {
  float:left;
  width:310px;
}
DIV.banner1 {
  background: url(../img/white_shadow_banner1.png) no-repeat bottom right;
  width: 630px;
  height: 100px;
}
DIV.banner1 IMG.banner1 {
  padding: 15px 0 0 60px;
}
DIV.box1 {
  float:left;
  width: 630px;  /* without drop-shadow Width = 620px */
  height: 380px; /* without drop-shadow Height = 370px */
}
/*  box6 - boxes in right column */

DIV.box6 {
  background: url(../img/white_shadow1.png) no-repeat bottom right;
}
DIV.boxcontentwrapper6 DIV.textwrap {
}
DIV.box6 DIV.boxtools {
  display: none;
}
DIV.boxcontentwrapper6 DIV.textwrap H2 {
}
DIV.boxcontentwrapper6 DIV.textwrap P {
}
DIV.boxcontentwrapper6 DIV.textwrap A {
}
DIV.x1 {
}
DIV.x2 {
}
DIV.x3 {
  margin:0 0 0 10px;
}
DIV.x4 {
  margin: 8px 0 0 0;
}
/* container1 no news */

DIV.x5 {
  float: none;
  height: auto;
  margin: 0 0 -10px 0;
  background:url("../img/white_shadow_newsdetail1.png") repeat-y scroll center top;
}
DIV.x5 DIV.boxtitlebar DIV.boxtools {
  display: none;
}
DIV.x5 DIV.boxcontentwrapper {
  margin: 40px 10px 0 10px;
  width: 600px;
  height: auto;
}
#contentWrapper DIV.x5 a {
  color: #CC007a;
  font-weight: bold;
}
#contentWrapper DIV.x5 ul li a:hover {
  color: #000;
  font-weight: bold;
}
#contentWrapper DIV.x5 ul li.active a {
  color: #000;
}
DIV.box1bottom {
  background:url("../img/white_shadow_box1bottom.png") no-repeat scroll center bottom transparent;
  padding: 0;
  height: 10px;
}
DIV.x5 div.tagcloud {
  width: 600px;
  padding: 0;
}
DIV.b1 {
}
DIV.x3 {
}
DIV.b2 {
}
/* container6 no news */

DIV.boxtitlebar6 {
  width: 300px;
}
DIV.y3 {
  height: auto;
  background:url("../img/white_shadow_newsdetail2.png") no-repeat scroll center top transparent;
  width: 310px;
  float:left;
}
DIV.y3 DIV.boxcontentwrapper6 {
  margin: 10px 10px 0 10px;
  width: 280px;
  height: auto;
}
DIV.box6bottom {
  background:url("../img/white_shadow_newsdetail2bottom.png") no-repeat scroll center bottom transparent;
  padding: 0;
  float: left;
  height: 20px;
  width: 310px;
}
DIV.boxtitlebar {
  z-index: 70;
  line-height: 30px;
  padding: 0 10px 0 10px;
  padding: 0;
  color: #FFF;
  display:table;
  /*

  This is defined directly in the head section of the html file because it changes according to menu selected

  background: transparent url(../img/box_title_menu1_bg.png) repeat-x;

*/

  position: relative;
  top: 0px;/*

  margin: 0 10px 0 0;



*/
}
DIV.boxtitlebar1 {
  width: 620px;
}
DIV.boxtitlebar2 {
  width: 300px;
}
DIV.boxtitlebar3 {
}
DIV.boxtitlebar4 {
  width: 300px;
}
#contentWrapper DIV.boxtitlebar H2.title {
  z-index: 71;
  text-transform: uppercase;
  width: 230px;
  display:table-cell;
  float: left;
  font-size: 13px;
  font-weight: bold;
  color: #FFF;
  margin:0 0 0 10px;
}
#contentWrapper DIV.boxtitlebar1 H2.title {
  width: 320px;
}
#contentWrapper DIV.x5 DIV.boxtitlebar H2.title {
  width: 400px;
}
DIV.boxtitlebar DIV.boxtools {
  display:table-cell;
  z-index: 72;
  width: 30px;
  float: right;
  margin:0 10px 0 0;
}
DIV.boxtitlebar DIV.boxtools a {
}
DIV.boxtitlebar DIV.boxtools a img {
  border: none;
}
DIV.boxcontentwrapper {
  z-index: 50;
  width: 620px;
  height: 330px;
  position: relative;
  top: -30px;
}
DIV.boxsubnav {
  z-index: 60;
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 30px 0 0 0;
}
#c1425 DIV.boxsubnav {
  display:none;
}
UL LI.boxsubnavitem {
  width: 160px;
  height: 38px;
  color: gray;
  display:  block;
  font-size: 13px;
  font-weight: bold;
  background: transparent url(../img/white_bg_boxnavitem.png) repeat-x;
}
UL LI.boxsubnavitem A {
  display:  block;
  width: 150px;
  padding: 13px 0 0 5px;
}
DIV.boxsubnavitem A {
  width: 175px;
  height: 26px;
  display:  block;
  font-size: 13px;
  font-weight: bold;
  background: transparent url(../img/white_bg_boxnavitem.png) repeat-x;
  padding: 12px 0 0 5px;
}
DIV.boxsubnavitemLogin A {
  width: 175px;
}
/*  box1 - the news box */



DIV.boxteaser {
  z-index: 54;
  clear: both;
  width: 620px;
  height: 320px;
  background: transparent url(../img/white_bg_box1teaser.png) repeat-x;
}
DIV.boxteaser H2 {
}
DIV.boxteaser P {
  margin: 15px 0 0 0;
}
DIV.boxteaser A {
}
DIV.boxteaser A IMG {
}
border: none;
.jcarousel-skin-box1 .jcarousel-container-horizontal {
  width: 580px;
  padding: 0px 0px;
}
.jcarousel-skin-box1 .jcarousel-clip-horizontal {
  width:  620px;
  height: 350px;
}
.jcarousel-skin-box1 .jcarousel-item {
  width: 620px;
  height: 370px;
}
.jcarousel-skin-box1 .jcarousel-item-horizontal {
  margin-right: 10px;
}
.jcarousel-skin-box1 .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}
/**

 *  Horizontal Buttons

 */

.jcarousel-skin-box1 .jcarousel-next-horizontal {
  position: absolute;
  top: 239px;
  right: 0px;
  width: 20px;
  height: 130px;
  cursor: pointer;
  background: transparent url(../img/white_btn_next.png) no-repeat 0px 30px;
}
.jcarousel-skin-box1 .jcarousel-prev-horizontal {
  position: absolute;
  top: 239px;
  left: 0px;
  width: 20px;
  height: 130px;
  cursor: pointer;
  background: transparent url(../img/white_btn_previous.png) no-repeat 0px 33px;
}
DIV.boxteaser1 DIV.leadimage {
  width:440px;
  height:220px;
}
DIV.boxteaser2 DIV.leadimage {
  width:190px;
  height:190px;
}
DIV.boxteaser DIV.textwrap {
  margin: 0;
  padding: 0 30px 40px 30px;
}
DIV.cat-date-wrapper {
  font-size: 9px;
  margin:20px 0 0 0;
  padding: 3px 0 0 0;
  height: 15px;
  width:100%;
  float: right;
}
DIV.cat-date-wrapper DIV.category {
  float: left;
  width: 360px;
  display: none;
}
DIV.boxcontentwrapper2 DIV.cat-date-wrapper DIV.category {
  width: 160px;
  display: none;
}
DIV.cat-date-wrapper DIV.date {
  float: right;
  text-align: right;
  width: 200px;
}
DIV.boxcontentwrapper2 DIV.cat-date-wrapper DIV.date {
  width: 100px;
}
/*  box2 - the two smal once below news */

DIV.box2 {
  width: 310px;  /* without drop-shadow Width = 280px */
  height: 340px; /* without drop-shadow Height = 280px */
  background: url(../img/white_shadow2.png) no-repeat bottom right;
  z-index:50;
}
DIV.boxcontentwrapper2 {
  width: 300px;
  height: 330px;
}
UL LI.boxsubnavitem2 {
  width: 110px;
  height: 40px;
  color: gray;
  display:  block;
  font-size: 13px;
  font-weight: bold;
  background: transparent url(../img/white_bg_boxnavitem.png) repeat-x;
}
UL LI.boxsubnavitem2 A {
  display:  block;
  width: 100px;
  padding: 15px 0 0 5px;
}
DIV.boxsubnavitem2 A {
  padding: 8px 0 0 5px;
  width: 105px;
  height: 22px;
  display:  block;
  font-size: 13px;
  font-weight: bold;
  background: transparent url(../img/white_bg_boxnavitem.png) repeat-x;
}
DIV.boxsubnavitem2 A:hover {
  background: transparent url(../img/box_title_menu1_bg.png) repeat-x;
}
DIV.boxsubnavitem A:hover {
  background: transparent url(../img/box_title_menu1_bg.png) repeat-x;
}
DIV.boxteaser2 {
  width: 300px;
  height: 330px;
  background: transparent url(../img/white_bg_box2teaser.png) repeat-x;
}
 ..jcarousel-skin-box .jcarousel-container {
}
.jcarousel-skin-box .jcarousel-container-horizontal {
  width: 300px;
  padding: 0px 0px;
}
.jcarousel-skin-box .jcarousel-clip-horizontal {
  width:  440px;
  height: 220px;
}
.jcarousel-skin-box2 .jcarousel-container-horizontal {
  width: 300px;
  padding: 0px 0px;
}
.jcarousel-skin-box2 .jcarousel-container {
}
.jcarousel-skin-box2 .jcarousel-clip-horizontal {
  width:  300px;
  height: 330px;
}
.jcarousel-skin-box2 .jcarousel-item {
  width: 300px;
  height: 330px;
}
.jcarousel-skin-box2 .jcarousel-item-horizontal {
  margin-right: 10px;
}
.jcarousel-skin-box2 .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}
/**

 *  Horizontal Buttons

 */

.jcarousel-skin-box2 .jcarousel-next-horizontal {
  position: absolute;
  top: 229px;
  right: 0px;
  width: 20px;
  height: 100px;
  cursor: pointer;
  background: transparent url(../img/white_btn_next.png) no-repeat 1px 10px;
}
.jcarousel-skin-box2 .jcarousel-prev-horizontal {
  position: absolute;
  top: 229px;
  left: 0px;
  width: 20px;
  height: 100px;
  cursor: pointer;
  background: transparent url(../img/white_btn_previous.png) no-repeat 0px 13px;
}
DIV.boxteaser2 DIV.textwrap {
  padding: 0 25px 0 25px;
}
DIV.boxteaser DIV.textwrap SPAN.more {
  color: #35468b;
  font-weight: bold;
}
/*  box3 - last box in left column */

DIV.box3 {
  width: 630px;  /* without drop-shadow Width = 620px */
  height: 380px; /* without drop-shadow Height = 370px */
  background: url(../img/white_shadow3.png) no-repeat bottom right;
}
DIV.boxcontentwrapper3 {
  width: 620px;
  height: 380px;
}
DIV.boxsubnav3 {
  top: 0px;
  right: 0px;
  width: 160px;
  height: 250px;
}
a.boxsubnavitem3 {
  width: 170px;
  height: 25px;
  color: gray;
  display:  block;
  font-size: 13px;
  font-weight: bold;
  padding: 40px 5px 15px 5px;
  background: transparent url(../img/white_bg_boxnavitem.png) repeat-x;
}
DIV.boxteaser3 {
  width: 620px;
  height: 370px;
  background: transparent url(../img/white_bg_box3teaser.png) no-repeat bottom;
}
DIV.boxteaser3 DIV.textwrap {
}
/*  box4 - boxes in right column */

DIV.box4 {
  width: 310px;  /* without drop-shadow Width = 300px */
  height: 380px; /* without drop-shadow Height = 370px */
  background: url(../img/white_shadow1.png) no-repeat bottom right;
}
DIV.boxcontentwrapper4 DIV.leadimage {
  height:210px;
}
DIV.boxcontentwrapper4 DIV.textwrap {
  width: 310px;
  padding: 20px 5px 5px 5px;
  height:170px;
  position:relative;
  top:-30px;
  z-index:50;
}
DIV.box4 DIV.boxtools {
  display: none;
}
DIV.boxcontentwrapper4 DIV.textwrap H2 {
}
DIV.boxcontentwrapper4 DIV.textwrap P {
  padding: 5px 0 0 0;
}
DIV.boxcontentwrapper4 DIV.textwrap A {
}
DIV.banner2 {
  height: 260px;
  width:310px;
  background: url(../img/white_shadow7.png) no-repeat bottom right;
}
DIV.banner2 IMG {
  border: none;
}
/*  box5 - boxes in right column */

DIV.box5 {
  width: 310px;  /* without drop-shadow Width = 300px */
  height: 330px; /* without drop-shadow Height = 370px */
  background: url(../img/white_shadow8.png) no-repeat bottom right;
}
DIV.box5 DIV.boxtools {
  display: none;
}
DIV.boxcontentwrapper5 {
  height: 320px;
  width:300px;
  background: transparent url(../img/white_bg_box5teaser.png) no-repeat;
}
DIV.boxcontentwrapper5 DIV.leadimage {
  height:230px;
}
DIV.boxcontentwrapper5 DIV.textwrap {
  width: 300px;
  padding: 5px;
  height:90px;
  z-index:50;
}
DIV.boxcontentwrapper5 P {
  padding: 5px;
}
/* news detail stuff */

DIV.newsdetail1 {
  width: 630px;  /* without drop-shadow Width = 620px */
  height: 100%;
  background: transparent url(../img/white_shadow_newsdetail1.png) top;
  display: table;
}
DIV.newsdetail1bottom {
  width: 630px;
  height: 15px;
  background: transparent url(../img/white_shadow_newsdetail1bottom.png) no-repeat bottom;
}
DIV.newsdetailsubnav1 {
  float: right;
  padding: 0 10px 0 0;
}
UL LI.detailboxsubnavitem {
  width: 180px;
}
DIV.newsdetailwrapper1 {
  position: relative;
  top: 0;
  z-index:54;
  margin: -30px 0 0 0;
}
DIV.newsdetailwrapper1 DIV.textwraplist {
  padding: 10px 10px 10px 10px;
  display: table-cell;
}
DIV.newsdetailwrapper1 DIV.leadimage {
  height: 220px;
  width: 440px;
  background-color: #FFF;
}
DIV.newsdetailwrapper1 DIV.textwrap {
  padding: 10px 30px 10px 20px;
  display: table-cell;
}
#contentWrapper DIV.detailview A, #contentWrapper DIV.detailview A:visited, #contentWrapper DIV.detailview A:hover, #contentWrapper DIV.tx-veguestbook-pi1 A {
  color: #35468b;
  font-weight: bold;
}
#contentWrapper DIV.newsdetailwrapper1 DIV.textwrap SPAN.previous A {
  color: #EFEFEF;
  text-indent: 5px;
  position: absolute;
  top: 347px;
  left: 7px;
  width: 10px;
  height: 20px;
  background: transparent url(../img/previous_article.png) no-repeat top left;
}
#contentWrapper DIV.newsdetailwrapper1 DIV.textwrap SPAN.next A {
  color: #FFF;
  text-indent: 20px;
  position: absolute;
  top: 347px;
  left: 607px;
  width: 10px;
  height: 20px;
  background: transparent url(../img/next_article.png) no-repeat top left;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.news_detail_tools {
  margin: 0 0 20px 0;
  width: 580px;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.date {
  font-size:11px;
  width:405px;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.date #news_id {
  display: none;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox {
  text-align: right;
  height: 23px;
  border-top: 1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
  margin: 10px 0 0 0;
  padding: 0.7em 0 0.35em;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox UL {
  margin: 0;
  padding: 0;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox UL LI {
  margin:0 5px 0 0;
  float: left;
  height: auto;
  list-style: none outside none;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.twitter, DIV.toolbox li.google {
  width: 115px;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.facebook {
  overflow: visible;
  width: 115px;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.print, DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.mail, DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.comment {
  padding-top: 3px;
  padding-right: 4px;
  float: right;
  position: relative;
  border-right: 1px solid #BBBBBB;
}
DIV.newsdetailwrapper1 DIV.textwrap DIV.toolbox li.comment {
  border-right: none;
}
DIV.newsdetailwrapper1 DIV.textwrap h1, DIV.newsdetailwrapper1 DIV.textwrap h2, DIV.newsdetailwrapper1 DIV.textwrap h3 {
  padding: 20px 0 10px 0;
}
#contentWrapper DIV.newsdetailwrapper1 DIV.textwrap h1 {
  padding: 0 0 10px 0;
  color: #000000;
}
#contentWrapper DIV.newsdetailwrapper1 DIV.textwrap h2 {
  font-size: 12px;
  font-weight: bold;
  color: #666666;
  padding: 0;
}
#contentWrapper H2.title-only{
	font-weight:normal;
}
#contentWrapper DIV.newsdetailwrapper1 DIV.textwrap h3 {
  color: #666666;
}
DIV.newsdetailwrapper1 DIV.textwrap P {
  line-height: 16px;
  padding: 0 0 0px 0;
}
DIV.newsdetailwrapper1 DIV.textwrap UL {
  list-style:disc;
  margin: 0 0 0 0;
}
DIV.newsdetailwrapper1 DIV.textwrap LI {
  margin: 0 0 0 16px;
}
DIV.textwrap P.poster {
  float: left;
  width: 150px;
}
DIV.textwrap P.date {
  float: right;
  padding: 0 100px 0 0;
  font-size: 11px;
  width: 350px;
  color: #959A9F;
}
DIV.textwrap P.comment {
  clear: both;
  font-style: italic;
  margin: 15px 0 15px 0;
}
DIV.newsdetail2 {
  width: 310px;
  background: transparent url(../img/white_shadow_newsdetail2.png) no-repeat top;
}
DIV.newsdetail2bottom {
  width: 310px;
  height: 15px;
  background: transparent url(../img/white_shadow_newsdetail2bottom.png) no-repeat bottom;
}
DIV.newsdetailwrapper2 {
  width: 280px;
  padding: 0px 10px 30px 10px;
}
DIV.newsdetailwrapper2 P {
  line-height: 16px;
}
DIV.newsdetailwrapper2 h3 {
  padding: 25px 0 0 0;
  text-transform: capitalize;
}
#contentWrapper DIV.newsdetailwrapper2 DIV.textwrap DIV A, #contentWrapper DIV.newsdetailwrapper2 DIV.textwrap DL A:hover {
  color:#35468b;
}
DIV.newsdetailwrapper2 UL LI {
  list-style: none;
}
DIV.newsdetailwrapper2 UL LI UL {
  list-style: none;
  margin: 0 0 0 13px;
}
DIV.newsdetailwrapper2 UL LI UL LI {
  padding: 5px 0 0 0;
}
DIV.newsdetailwrapper2 UL A.act {
  font-weight: bold;
  padding: 0;
}
#mycarousel-2  li div.leadimage  a  img{
	width:440px;
	height:auto;
}
#mycarousel-10  li div.leadimage  a  img{
	width:auto;
	height:190px;
}
DIV.most_popular {  width: 280px;  padding: 30px 10px 30px 10px;}DIV.most_popular P {  line-height: 16px;}DIV.most_popular h3 {  padding: 25px 0 0 0;  text-transform: capitalize;}#contentWrapper DIV.most_popular DIV.textwrap DIV A, #contentWrapper DIV.most_popular DIV.textwrap DL A:hover {  background: url("../img/white_news_detail_arrow.png") no-repeat scroll left top transparent;    color: gray;    display: block;    font-weight: bold;    padding: 0 0 0 12px;    width: 280px;}DIV.most_popular UL LI {  list-style: none;}DIV.most_popular UL LI UL {  list-style: none;  margin: 0 0 0 13px;}DIV.most_popular UL LI UL LI {  padding: 5px 0 0 0;}DIV.most_popular UL A.act {  font-weight: bold;  padding: 0;}
#login_comments {
  display:none;
}
#login_comments TD.leftColumn {
  width:280px;
}
#login_comments TD.leftColumn H1 {
  padding: 0 0 0 20px;
}
#login_comments .tx-felogin-pi1 {
  padding: 15px 0 54px 0;
}
#login_comments .tx-felogin-pi1 div {
  margin: 0 0 5px 0;
  width:250px;
}
#login_comments .tx-felogin-pi1 label {
  text-align: left;
  width: 80px;
}
#login_comments .tx-felogin-pi1 input {
  border: 1px solid #BFBFBF;
}
#login_comments .tx-felogin-pi1 input.submit {
  background: url("../img/search.gif") no-repeat scroll right top transparent;
  border:none;
  color: #959A9F;
  cursor: pointer;
  float: right;
  font-weight: bold;
  padding: 0;
  margin:5px 10px 0 0;
  width: 150px;
}
#login_comments .tx-felogin-pi1 a {
  font-style: normal;
}
#login_comments .tx-felogin-pi1 p {
  margin: 20px 10px 0 0;
  text-align: right;
}
#login_comments TD.rightColumn {
  width:330px;
}
/* Tag cloud */

div.tagcloud {
  border: none;
  width: 290px;
  padding: 10px 10px 20px 10px;
}
div.tagcloud a {
  color: blue;
  text-decoration: none
}
#footerWrapper {
  width: 100%;
  height: 180px;
  margin: 40px auto 0 auto;
  background: transparent url(../img/white_bg_footer.png) repeat-x;
}
#footerMetanav {
  width: 980px;
  margin: 0 auto 0 auto;
  height: 40px;
}
#footerMetanav UL {
  padding: 14px 0 0 0;
  color: #DFDFDF;
  font-size: 11px;
}
#footerMetanav UL LI {
  float: left;
  list-style: none;
}
#footerMetanav UL LI A {
  color: #DFDFDF;
  text-decoration: none;
}
#footerSitemap {
  width: 980px;
  margin: 10px auto 0 auto;
  height: 330px;
}
#footerSitemap UL {
}
#footerSitemap UL LI {
  float: left;
  list-style: none;
  width:185px;
}
#footerSitemap UL LI A {
  font-size: 12px;
  color: #BFBFBF;
  text-decoration: none;
}
#footerSitemap UL LI UL {
  margin: 10px 0 0 0;
}
#footerSitemap UL LI UL LI A {
  font-size: 11px;
  color: #DFDFDF;
  text-decoration: none;
}
DIV#rglbCenter {
  z-index:100;
}
DIV#rglbBottom {
  z-index:110;
}
DIV#rglbOverlay {
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #000;
  cursor: pointer;
  z-index: 99;
}
/*========================================================
  tt_products Stylesheet
========================================================*/

html body div#mainContainer div#mainWrapper div#contentWrapper div.onecolumn div.contentRight div#c2590.csc-default a img {
  border:1px solid #999;
}
DIV.tx-felogin-pi1 .renewpass label {
  display:inline-block;
  width:185px;
}
#forgotpassword {
  padding: 10px 10px 10px;
}
DIV.tx-felogin-pi1 .boxteaser.boxteaser1 div {
  color: #999;
  font-size: 13px;
  font-weight: bold;
  padding: 42px 10px 0;
  width: 400px;
}
DIV.tx-felogin-pi1 .renewpass input {
  border: 1px solid #BFBFBF;
  width: 200px;
}
DIV.tx-felogin-pi1 .renewpass input[type=submit] {
  background: url("../img/search.gif") no-repeat scroll right top transparent;
  border: medium none;
  color: #959A9F;
  cursor: pointer;
  font-weight: bold;
  height: 18px;
  margin-left: 192px;
  padding: 0 25px 0 0;
  text-align: right;
  width: 205px;
}
div.boxteaser span div {
  color:#999;
}
html body div#mainContainer div#mainWrapper div#contentWrapper div.onecolumn div.contentLeft div#c23.csc-default div.tx-felogin-pi1 div.box div.boxcontentwrapper div.boxteaser div.white div {
  color:#fff;
}
.backlink-login {
  padding:0 10px;
}
DIV.tx-tscleverreach-pi1 input[type="submit"] {
  background: url("../img/search.gif") no-repeat scroll right top transparent;
  border: 0 none;
  color: #959A9F;
  cursor: pointer;
  float: left;
  font-weight: bold;
  margin: 10px 0px 0 160px;
  padding:0;
  width: 142px;
}
div.fce-two-columns-button-banner {
  width:300px;
}
div.fce-two-columns-button-banner div.button-banner-container-left {
  float:left;
  padding: 0 0 0 20px;
}
div.fce-two-columns-button-banner div.button-banner-container-right {
  float:right;
  padding: 0 20px 0 0;
}
/*== Erstellungs Datum auf der Events Seite ausblenden ===*/
div#c1768 span.news-list-date {
  display:none;
}
/*Änderungen für das neue Layout der ITJ Website (Sven Schwob)*/
#mainContainer {
  margin-top:15px;
}
#nav {
  position:relative;
  float:left;
  width:980px;
  height:30px;
  background: url("../img/white_nav_bg.png") repeat-x;
}
#mainNavigation ul li {
  float:left;
  width:auto;
  list-style-type:none;
}
#mainNavigation ul li a {
  display:block;
  height:30px;
  padding:0 10px;
  line-height:30px;
  text-decoration:none;
  color:#FFF;
}
#metaNavContainer {
  position:absolute;
  top:0;
  left:500px;
  width:auto;
  height:auto;
}
#metaNavContainer ul {
  float:right;
  width:auto;
}
#metaNavContainer ul li {
  float:left;
  width:auto;
  list-style-type:none;
  color:#FFF;
}
#metaNavContainer ul li a {
  height:30px;
  padding:0 5px;
  line-height:30px;
  text-decoration:none;
  color:#FFF;
}
#header-inner {
  position:relative;
  width:980px;
  height:198px;
}
#logo-inner {
  position:absolute;
  top:0;
  left:0;
  width:980px;
  height:198px;
}
#logo-button {
  position:absolute;
  top:20px;
  right:40px;
  width:172px;
  height:172px;
}
#search {
  position: absolute;
  width: 240px;
  height: 22px;
  top: 36px;
  left: 510px;
}
#search input.searchfield {
  border: 1px solid #CED0D2;
  width: 200px;
  padding: 2px;
  margin: 0 8px 0 0;
}
#search input.search {
  width: 18px;
  margin: 0;
  /*padding: 1px 0 0 0;*/
  border: 0;
  color:#49515B;
  background: transparent url(../img/arrow_vec.png) no-repeat center center;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
}
#languageNav {
  position:absolute;
  top:60px;
  left:510px;
}
#languageNav ul li {
  list-style:none;
  padding:7px 7px 0 0;
  float:left
}
#languageNav .active_language a {
  font-weight:bold;
}
#languageNav a {
  text-decoration:none;
  color:#fff;
}

#metaNavContainer ul li.mediakit {
  height:30px;
  padding:0 5px;
  line-height:30px;
  text-decoration:none;
  color:#FFF;
}

ul > li.mediakit {
  background-color: rgba(204, 0, 123, 0.4);
/*background:#CC007B;*/
}

ul > li.mediakit:hover, ul > li.mediakit.focus {
    background-color: rgba(204, 0, 123, 0.7);
  /* Firefox */
    -moz-transition: all 0.5s ease-in;
    /* WebKit */
    -webkit-transition: all 0.5s ease-in;
    /* Opera */
    -o-transition: all 0.5s ease-in;
    /* Standard */
    transition: all 0.5s ease-in;
}
#metaNavContainer ul li.has-dropdown {
  position: relative;
}
#metaNavContainer ul li.has-dropdown ul.dropdown-menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 1s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}

#metaNavContainer ul li.has-dropdown:hover ul.dropdown-menu {
    visibility: visible;
    opacity: 1;
    display: block;
    z-index: 999;
    min-width: 100px;
    background: #8D9098;
    margin: 0;
}
#metaNavContainer ul > li.has-dropdown ul.dropdown-menu > li {
    width: 100%;
}
#metaNavContainer ul > li.has-dropdown ul.dropdown-menu > li:hover {
    background-color: rgba(204, 0, 123, 0.4);
}

/*Leaderboard*/
#leaderboard{
	margin: 0px 0 15px 0px;
}
#leaderboard-left{
	float:left;
	margin: 0px 60px 0 0px;
}
.tx-powermail {
    width: 610px !important;
    color: #000 !important;
}
.tx-powermail .powermail_fieldset{
	border:0 !important;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
	background-color: #CC007B !important;
}
.tx-powermail .powermail_fieldset .powermail_label{
	width:180px !important;
	padding-top:10px;
}
